/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 12:54:26
*/


/* CSS Code Specifically Targeted At IE6 */
/*
body {
    behavior: url("/iepngfix.htc");
}
*/
a img, a img:hover {border:0px none;} a img:hover {filter:none;opacity:none;-moz-opacity:none;-khtml-opacity:none;}

/*ul,ol {margin:0px;}*/

img {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE6 & 7 */      
    zoom: 1;
}

.masonry .item .info {
    /* Opacity */
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
}
.masonry .item:hover .info {
    background-color: #d9ea3d;
    
    /* Opacity */
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}

.moreless > a.less:after {
    background: url(https://sculptureprize.woollahra.nsw.gov.au/__data/assets/image/0004/138343/menu-down_arrow-up.png?v=0.1.1) 0 0;
    background-repeat: no-repeat;
}
